{% extends "base.html" %}

{% block content %}
    <style>
        td {
            font-size: 18px;
            width: 60px;
            height: 60px;
            text-align: center;
        }
    </style>

    <div class="wrap-container zerogrid">
        <div class="crumbs">
            <ul>
                <li><a href="/">Главная</a></li>
                <li><a href="/score">Прайс лист</a></li>
            </ul>
        </div>
    </div>

    <div>
        <br><br>
        <div class="col-1-3">
            <table>
                <caption>
                    <h2 style="font-size: 30px">Штукатурные работы </h2><br>
                </caption>
                <tbody>
                <tr height="17">
                    <td height="17" style="height:17px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штукатурка стены (откосы) п/маякам</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штукатурка стены&nbsp; п/маякам (РАДИУСНАЯ)</td>
                    <td>м.кв</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штукатурка потолок п/маякам</td>
                    <td>м.кв/м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штукатурка стен свыше 5см</td>
                    <td>м.кв/м.пог</td>
                    <td>130</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штукатурка цементно-песчаными смесями</td>
                    <td>м.кв/м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж сетки рабица</td>
                    <td>м.кв/м.пог</td>
                    <td>40</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Стяжка пола (до 50мм) черновая</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Стяжка пола (до 100мм) черновая</td>
                    <td>м.кв/м.пог</td>
                    <td>140</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Стяжка пола (свыше 100мм) черновая</td>
                    <td>м.кв/м.пог</td>
                    <td>165</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Стяжка пола нивелиром</td>
                    <td>м.кв/м.пог</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Заливка стяжки под трап с уклоном</td>
                    <td>м.кв</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Керамзитобетонная стяжка</td>
                    <td>м.кв/м.пог</td>
                    <td>70</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Утепление стены/потолок (минвата)</td>
                    <td>м.кв/м.пог</td>
                    <td>70-90</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Утепление стен/потолок (пенопласт)</td>
                    <td>м.кв/м.пог</td>
                    <td>50-75</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Заливка подоконника</td>
                    <td>м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Устройство примыкания стена потолок</td>
                    <td>мп</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж пластиковой вагонки</td>
                    <td>м2-мп</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж малярного уголка</td>
                    <td>ип</td>
                    <td>25</td>
                </tr>
                </tbody>
            </table>
        </div>

        <br>
        <div class="score">
            <table>
                <caption>
                    <h2 style="font-size: 30px">Демонтажно-подготовительные работы </h2><br>
                </caption>
                <thead>
                <tr height="17">
                    <td height="17" style="height:17px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                </thead>
                <tbody>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (до 100мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (Газобетон 100мм)(армированная)</td>
                    <td>м.кв/м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (Газобетон 150мм)(армированная)</td>
                    <td>м.кв/м.пог</td>
                    <td>130</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (Газобетон 200мм)(армированная)</td>
                    <td>м.кв/м.пог</td>
                    <td>140</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (Газобетон 300мм)(армированная)</td>
                    <td>м.кв/м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (Газобетон 400мм)(армированная)</td>
                    <td>м.кв/м.пог</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Кладка стен (1/2 кирпича)</td>
                    <td>м.кв/м.пог</td>
                    <td>165</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стен (Толщина&nbsp; 100 мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стен (Толщина&nbsp; 150 мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стен (Толщина&nbsp; 200 мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>110</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стен (Толщина&nbsp; 300 мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>130</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стен (Толщина&nbsp; 400 мм)</td>
                    <td>м.кв/м.пог</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж кирпичной стены до 20см</td>
                    <td>м.кв</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стяжки</td>
                    <td>м.кв/м.пог</td>
                    <td>110</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стяжки свыше 5см</td>
                    <td>м.кв/м.пог</td>
                    <td>110</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж стяжки свыше 10см</td>
                    <td>м.кв/м.пог</td>
                    <td>Договорная</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж штукатурки</td>
                    <td>м.кв/м.пог</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж штукатурки свыше 5 см</td>
                    <td>м.кв/м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж плитки</td>
                    <td>м.кв/м.пог</td>
                    <td>70</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж подоконных блоков (кирпич)&nbsp;</td>
                    <td>шт</td>
                    <td>500</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж подоконных блоков (газобетон)</td>
                    <td>шт</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж подоконных блоков (железобетон)</td>
                    <td>шт</td>
                    <td>1200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж подоконных порогов (кирпич / железобетон)</td>
                    <td>м.пог</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Расширение (увеличение) дверных проемов (газобетон)</td>
                    <td>шт</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Расширение (увеличение) дверных проемов (кирпич)</td>
                    <td>шт</td>
                    <td>400</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Уменьшение дверных проемов</td>
                    <td>шт</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Вырезка дверного проема (газобетон)</td>
                    <td>комплекс</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж оконных блоков (металлопластик)</td>
                    <td>шт</td>
                    <td>450</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж дверных блоков&nbsp;</td>
                    <td>шт</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж оконных блоков (дерево)</td>
                    <td>шт</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж бетонной кабины</td>
                    <td>шт</td>
                    <td>4500</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж радиаторов (чугун)</td>
                    <td>шт</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Зачистка стен, потолков до основания (обои, покраска,
                        шпаклевка)
                    </td>
                    <td>м.кв</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Зачистка пола до основания&nbsp; (линолиум или ламинат или ДВП)
                    </td>
                    <td>м.кв</td>
                    <td>25</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Зачистка пола паркет или фанера или ОСБ</td>
                    <td>м.кв</td>
                    <td>80</td>
                </tr>
                <tr>
                    <td height="17" style="height:17px;">Демонтаж деревянного пола (доска)</td>
                    <td>м.кв</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж гипсокартона</td>
                    <td>м.кв</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Электроподготовит. работы (отключ/подключ электропитания)</td>
                    <td>шт</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;width:471px;">Сантехподготовит. работы (подключ воды и канализац
                        , врем.крана)
                    </td>
                    <td>шт</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка электровентиляторов&nbsp;</td>
                    <td>шт</td>
                    <td>155</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка ревизионных окон (пластик)</td>
                    <td>шт</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Радиаторы / трубы&nbsp; (покраска)</td>
                    <td>секц/м.пог</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Радиаторы / трубы&nbsp; (грунтовка)</td>
                    <td>секц/м.пог</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Радиаторы / трубы&nbsp; (обработка&nbsp; от ржавчины)</td>
                    <td>секц/м.пог</td>
                    <td>50</td>
                </tr>
                <tr>
                    <td height="17" style="height:17px;">Пробой отвертистий в железобетоне</td>
                    <td>шт</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Заделка штроб п/электрику&nbsp;</td>
                    <td>м.пог</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Заделка штроб п/сантехнику</td>
                    <td>м.пог</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Гидроизоляция пола</td>
                    <td>м.кв</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж паробарьера&nbsp;</td>
                    <td>м.кв</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж трассы к вентканалу</td>
                    <td>шт</td>
                    <td>400</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж каркаса под ванной (кладка)</td>
                    <td>комплекс</td>
                    <td>600</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж декоративных балок</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка подоконника</td>
                    <td>м.пог</td>
                    <td>180</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка карнизов</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж радиаторов&nbsp;</td>
                    <td>шт</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка радиаторов</td>
                    <td>шт</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Доставка материала</td>
                    <td>ходка</td>
                    <td>200 - 1000</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Нарезка ГК (для подъема)</td>
                    <td>шт</td>
                    <td>5</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Подъем/спуск через лифт</td>
                    <td>1 един</td>
                    <td>7</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Подъем на этаж (мешок до 30 кг)</td>
                    <td>1этаж</td>
                    <td>4</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Подъем на этаж (гипсокартон,мешок свыше 30кг)</td>
                    <td>1этаж</td>
                    <td>4</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Спуск мусора (мешок)</td>
                    <td>1этаж</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td height="17" style="height:17px;">Загрузка мусором грузовой машины ЗИЛ</td>
                    <td>1 единиц</td>
                    <td>500</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Вывоз мусора ЗИЛ</td>
                    <td>ходка</td>
                    <td>1000</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Вывоз мусора Газель</td>
                    <td>ходка</td>
                    <td>600</td>
                </tr>
                </tbody>
            </table>

            <table>
                <br>
                <caption>
                    <h2 style="font-size: 30px">Сантехнические работы </h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Разводка сантехники</td>
                    <td>точка</td>
                    <td>800</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Разводка радиаторов</td>
                    <td>точка</td>
                    <td>800</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков канализации (пластик)</td>
                    <td>шт</td>
                    <td>1200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков канализации (чугун)</td>
                    <td>шт</td>
                    <td>2900</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков х/г воды &nbsp;d=20, d=25</td>
                    <td>шт</td>
                    <td>800</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков х/г воды &nbsp;d=32</td>
                    <td>шт</td>
                    <td>950</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков х/г воды &nbsp;d=40</td>
                    <td>шт</td>
                    <td>1150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков х/г воды &nbsp;d=50</td>
                    <td>шт</td>
                    <td>1300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков отопления&nbsp;d=20, d=25</td>
                    <td>шт</td>
                    <td>800</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков отопления&nbsp;d=32</td>
                    <td>шт</td>
                    <td>950</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков отопления&nbsp;&nbsp;d=40</td>
                    <td>шт</td>
                    <td>1150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж / монтаж стояков отопления d=50</td>
                    <td>шт</td>
                    <td>1300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штроба (усредненный диаметр)</td>
                    <td>м.пог.</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка сантехники (усредненно)</td>
                    <td>точка</td>
                    <td>600</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж водомерного узла</td>
                    <td>шт</td>
                    <td>500</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка сантехники (усредненно)</td>
                    <td>точка</td>
                    <td>600</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка ванны, душ кабины</td>
                    <td>точка</td>
                    <td>Договорная</td>
                </tr>
                </tbody>
            </table>

            <br>
            <table>
                <caption>
                    <h2 style="font-size: 30px">Гипсокартонные работы</h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж гипсокартона (потолок / стена)</td>
                    <td>м.кв/м.пог</td>
                    <td>135</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж гипсокартона (потолок) кессон радиусный</td>
                    <td>м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж гипсокартона (потолок) кессон прямой</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж гипсокартона (откосы) / стояки (1сторона)</td>
                    <td>м.пог</td>
                    <td>135</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шумоизоляция стояков (минвата)</td>
                    <td>м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ГК перегородка (прямая)</td>
                    <td>м.кв/м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ГК перегородка (радиусная)</td>
                    <td>м.кв/м.пог</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ГК перегородка в 4 листа</td>
                    <td>м.кв/м.пог</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ГК усиленный в два слоя (стена / потолок)</td>
                    <td>м.кв/м.пог</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж вагонки (стена / потолок)</td>
                    <td>м.кв/м.пог</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Усиление кессона под натяжку</td>
                    <td>м.пог.</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Наклейка г/картона борт</td>
                    <td>м.пог</td>
                    <td>50</td>
                </tr>
                </tbody>
            </table>

            <br>
            <table>
                <caption>
                    <h2 style="font-size: 30px">Малярные работы (шпаклевка)</h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка потолок п/покраску</td>
                    <td>м.кв</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка потолок п/покраску (кессоны)</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка стены / откосы&nbsp; под обои</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка стены / откосы под покраску</td>
                    <td>м.кв/м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка радиусная под обои</td>
                    <td>м.кв/м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка радиусная под покраску</td>
                    <td>м.кв/м.пог</td>
                    <td>140</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж штукатурной сетки</td>
                    <td>м.кв/м.пог</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Багет (монтаж+покраска) полиуретан до 70 мм</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Багет (монтаж+покраска) полиуретан свыше 70 мм</td>
                    <td>м.пог</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Багет (монтаж+покраска) пенопласт до 70 мм</td>
                    <td>м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Багет (монтаж+покраска) натяжной потолок</td>
                    <td>м.пог</td>
                    <td>140</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Армирование угла примыкания (стены к потолку)</td>
                    <td>м.пог</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж стеклохолста (флизелин)</td>
                    <td>м.кв.</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж малярных уголков</td>
                    <td>м.пог</td>
                    <td>35</td>
                </tr>
                 <tr height="17">
                    <td height="17" style="height:17px;">Подготовка бетна (стена, потолог) под лак</td>
                    <td>м.кв/м.пог</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Грунтование кварцгрунтом, бетоноконтактом</td>
                    <td>м.кв/м.пог</td>
                    <td>25</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Шпаклевка (потолок, стена) под стеклохолст</td>
                    <td>м.кв/м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж малярных углов</td>
                    <td>мп</td>
                    <td>25</td>
                </tr>
                </tbody>
            </table>

            <br>
            <table>
                <caption>
                    <h2 style="font-size: 30px">Плиточные работы </h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка стены/откосы</td>
                    <td>м.кв/пог</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка 100х100 мм (стена, пол, раб.стена, откосы)</td>
                    <td>м.кв/пог</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка пол</td>
                    <td>м.кв/м.пог</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка пол (диагональ)</td>
                    <td>м.кв/м.пог</td>
                    <td>400</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка потолок</td>
                    <td>м.кв</td>
                    <td>550</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка кухня раб.стена</td>
                    <td>м.пог</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка плинтус (до 10 см)</td>
                    <td>м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Зарезка углов 45"</td>
                    <td>м.пог</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка мозайка (стена / откос)</td>
                    <td>м.кв/м.пог</td>
                    <td>450</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Плитка мозаичного типа (декор)</td>
                    <td>м.пог</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Декоративный фриз</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Декоративный фриз (сложный)</td>
                    <td>м.пог</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Декоративный камень</td>
                    <td>м.кв</td>
                    <td>450</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Затирка двухкомпонетная</td>
                    <td>м.кв</td>
                    <td>30</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Вырезка тех отверстий в плитке</td>
                    <td>м.кв</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Затирка</td>
                    <td>м.кв</td>
                    <td>50-100</td>
                </tr>
                </tbody>
            </table>
            <br>
            <table>
                <caption>
                    <h2 style="font-size: 30px">Электромонтажные работы </h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Разводка электроточки (розетки выключатели)</td>
                    <td>точка</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Разводка электроточки (разводка - освещение)</td>
                    <td>точка</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Разводка электроточки (1/2 точки)</td>
                    <td>точка</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка подразетника</td>
                    <td>точка</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Коммутация дозы</td>
                    <td>точка</td>
                    <td>160</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Укладка кабеля в гофру</td>
                    <td>м.пог</td>
                    <td>5</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штроба&nbsp;</td>
                    <td>м.пог</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Штроба железобетон</td>
                    <td>м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж кабельканала</td>
                    <td>м.пог</td>
                    <td>40</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж щитовой под автоматы (внутренний) до 24 автоматов</td>
                    <td>шт</td>
                    <td>350</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж щитовой под автоматы (внутренний) свыше 24 автоматов</td>
                    <td>шт</td>
                    <td>550</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж щитовой под автоматы (наружный)</td>
                    <td>шт</td>
                    <td>250</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка датчика/регулятора теплого электропола</td>
                    <td>комплекс</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка электроприбора (розетки выключатели)</td>
                    <td>точка</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка электроприбора (освещение)/светодиодной ленты</td>
                    <td>точка/м.пог</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка трансформаторов под светильник</td>
                    <td>точка</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка накладной светильник потолог</td>
                    <td>точка</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка бра</td>
                    <td>штука</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка люстры</td>
                    <td>штука</td>
                    <td>Договорная</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Установка електровентилятора</td>
                    <td>штука</td>
                    <td>150</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Подключение подсветки зеркала</td>
                    <td>штука</td>
                    <td>Договорная</td>
                </tr>
                <tr>
                    <td height="17" style="height:17px;">Установка трансформаторов под светодиодную ленту</td>
                    <td>штука</td>
                    <td>200</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Устройство отверстия в ГК под светильники </td>
                    <td>штука</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Демонтаж електрофурнитуры</td>
                    <td>коплекс</td>
                    <td>400</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж + расключение автоматов</td>
                    <td>точка</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж светодиодной ленты</td>
                    <td>точка</td>
                    <td>70</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж алюминиевого профиля под ленту</td>
                    <td>мп</td>
                    <td>100</td>
                </tr>
                </tbody>
            </table>

            <br>
            <table>
                <caption>
                    <h2 style="font-size: 30px">Малярные работы (покраска, обои, ламинат) </h2><br>
                </caption>
                <tbody>
                <tr height="18">
                    <td height="18" style="height:18px;width:471px;"><strong>Виды работ</strong></td>
                    <td style="width:135px;"><strong>Ед</strong></td>
                    <td style="width:155px;"><strong>Цена (грн.)</strong></td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Покраска (стена, потолок)</td>
                    <td>м.кв/ пог</td>
                    <td>60-80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Покраска потолок (кессоны)</td>
                    <td>м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Покраска стены/откосы</td>
                    <td>м.кв/пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Поклейка обоев стены/откосы</td>
                    <td>м.кв/пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Поклейка обоев стены/откосы (горизонтально)</td>
                    <td>м.кв/пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Поклейка фотообоев</td>
                    <td>м.кв/пог</td>
                    <td>Договорная</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж декоративных уголков</td>
                    <td>м.пог</td>
                    <td>25</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж линолеума (ковролин)</td>
                    <td>м.кв</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ламината (диагональ)</td>
                    <td>м.кв</td>
                    <td>120</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ламината</td>
                    <td>м.кв</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж ламината стена, потолок (клеем)</td>
                    <td>м.кв/пог</td>
                    <td>300</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж стыковочных порогов&nbsp;</td>
                    <td>м.пог</td>
                    <td>100</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж плинтуса (пластик)</td>
                    <td>м.пог</td>
                    <td>60</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Стыкование разных цветов краски</td>
                    <td>м.пог</td>
                    <td>80</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Монтаж плинтус МДФ, полиуритан</td>
                    <td>м.пог</td>
                    <td>Договорная</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;">Покраска бетонных потолков под натяжной</td>
                    <td>м2-мп</td>
                    <td>50</td>
                </tr>
                <tr height="17">
                    <td height="17" style="height:17px;"><em><strong>•Плоскость шириной менее 50 см является
                        м.пог.</strong></em></td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </div>


        <br>
    </div>



{% endblock %}